﻿/* charset */
@charset "utf-8";

/* import */
@import url('ipegaz.globalfv202606241008.css');
@import url('keyboardfv202606241008.css');


div#header { padding: 12px 0 10px 0; overflow:hidden; }
div#header #logo { float:left; padding-top: 3px; width:230px; }
div#header #logo a { text-decoration: none; }
div#header #logo a:focus { outline: none; }

div#header #date
{
    height: 13px;
    margin: 0 0 0 760px; 
    padding: 15px 0 0 0; 
    font-size: 11px;
    text-align: right; 
    color: #7D7D7D;
}
div#header #banner { float: left; width: 520px; height: 45px; overflow: hidden; }


/* content */
div.content
{
    margin: 40px auto 0px; 
    padding: 4px; 
    width: 370px;
    border: 1px solid #A9A9A9;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
    background-color: #F9F9F9; 
}
div.content h1 { padding: 0 0 3px 7px; font: bold 15px/28px Tahoma; }
div.content h2 { padding: 0 0 3px 7px; font: bold 14px/28px Tahoma; } 
div.content ul
{
    padding: 5px 0 5px 69px;
    margin: 20px 0 10px 15px;
    width: 331px;
    list-style: none;
    font: normal 11px tahoma;
    background: url('../img/all/icons/iko_term_i50x50fv202606241008.gif') no-repeat left center;
}
div.content ul li { padding: 3px 0 2px 15px; border-left: 1px solid #A9A9A9; }
div.content p.button { margin: 4px 0 0 200px; }
div.content p.description { padding: 0 7px 7px 7px; font-size: 11px; }
div.content p.controls { margin: 3px 0 0 0; }
div.content p.controls label
{
    float: left; 
    width: 100px; 
    padding: 0 0 0 9px;
    font-size: 11px;
    line-height: 22px;
}
div.content p.controls input[type="text"],
div.content p.controls input[type="password"] { padding: 1px 0; width: 200px; height: 18px; border: 1px solid #A5ACB2; font-size: 13px; color: #000; }
div.content p.instruction { padding: 3px 61px 0 0; text-align: right; font-weight: bold; }
div.content p.link { margin: 3px 0 0 110px; }
div.content p.instruction a,
div.content p.link a { color: #D4070E; text-decoration: underline; }
div.content p.validation { margin: 4px 9px 0 9px; min-height: 15px; font-size: 11px; color: #FF0000; }
div.content p.version { padding: 0 61px 0 0; text-align: right; font: normal 11px/14px tahoma; }

div.alert { width: 430px; }
div.alert p.button { margin: 0 0 10px 0; text-align: center; }

div.information p.button { margin: 0 0 10px 0; padding-right: 10px; text-align: center; }
div.information p.description { padding: 0 19px 10px 19px; }


/* marketinginfo */
#marketinginfo { padding: 50px 0 40px 0; }
#marketinginfo p { text-align: center; font-size: 11px; color: #7D7D7D; }


/* -- ASPxPopupControl -- */
.dxpcHeader_iPegaz { background-color: #EFEFEF; border: 1px solid #DCD6DC; background-image: none!important; }
.dxpcContent_iPegaz { padding: 10px; border: 1px solid #DCD6DC; border-top: 0 none; background-color: #fff; }
.dxpcCloseButton_iPegaz { padding: 2px; cursor: pointer; }
.dxpcDisabled_iPegaz { color: #808080; cursor: default; }


/* IE6 Hack */
* html div.content p.controls input { width: 194px; height: 18px; border: 1px solid #A5ACB2; font-size: 13px; color: #000; }
* html div.content p.link { margin: 3px 0 0 113px; }
